RubyGems Navigation menu

epn-api 1.0.6

Ruby wrapper for the Environmental Paper Network API

Versions:

  1. 1.0.6 - October 31, 2011 (135 KB)
  2. 1.0.5 - October 28, 2011 (135 KB)
  3. 1.0.4 - October 28, 2011 (135 KB)
  4. 1.0.3 - October 25, 2011 (135 KB)
  5. 1.0.2.2 - October 25, 2011 (135 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Chad Metcalf

Owners:

D0570bdc83ae72b0475cc6f2636042ed

Total downloads 13,290

For this version 1,374

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'epn-api', '~> 1.0.6' = Copy to clipboard Copied!

install:
gem install epn-api = Copy to clipboard Copied!

Links: